.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.683594;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m3{transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m8{transform:matrix(0.552589,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.552589,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.552589,0.000000,0.000000,0.569688,0,0);}
.m7{transform:matrix(0.552594,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.552594,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.552594,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.621706,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.621706,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.621706,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.584544px;}
.ls2{letter-spacing:-0.041248px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.600000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.584544px;}
.ws2{word-spacing:1.632000px;}
.ws3{word-spacing:33.312000px;}
._1{margin-left:-4.400000px;}
._0{margin-left:-2.400000px;}
._2{margin-left:-1.009840px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:19.410800px;}
.fse{font-size:20.296800px;}
.fs3{font-size:24.000000px;}
.fsd{font-size:24.356000px;}
.fs4{font-size:27.200000px;}
.fsb{font-size:31.769600px;}
.fs2{font-size:32.000000px;}
.fs9{font-size:32.800000px;}
.fs8{font-size:34.496800px;}
.fsc{font-size:41.248400px;}
.fs0{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fsa{font-size:72.545200px;}
.fs5{font-size:114.670000px;}
.fs1{font-size:124.448400px;}
.y8{bottom:-71.482151px;}
.yb{bottom:-38.835620px;}
.y9{bottom:12.506471px;}
.y3{bottom:17.069215px;}
.y11{bottom:27.567650px;}
.y6{bottom:34.648414px;}
.y1{bottom:35.649014px;}
.y0{bottom:56.968784px;}
.y27{bottom:66.385268px;}
.y26{bottom:81.435400px;}
.y25{bottom:96.462368px;}
.y24{bottom:111.489337px;}
.y23{bottom:126.516305px;}
.y22{bottom:141.543273px;}
.yc{bottom:302.021148px;}
.y1c{bottom:302.850841px;}
.y1b{bottom:303.837768px;}
.y19{bottom:588.165779px;}
.y1d{bottom:588.336229px;}
.y1a{bottom:589.731281px;}
.y1e{bottom:625.517248px;}
.y21{bottom:766.382593px;}
.y20{bottom:787.465828px;}
.y16{bottom:839.532107px;}
.y17{bottom:839.804189px;}
.y15{bottom:871.592315px;}
.y1f{bottom:872.476015px;}
.y18{bottom:873.377489px;}
.y14{bottom:917.242313px;}
.y7{bottom:931.792824px;}
.ya{bottom:977.466294px;}
.y13{bottom:1021.079544px;}
.y10{bottom:1076.762428px;}
.ye{bottom:1079.843528px;}
.yf{bottom:1105.579746px;}
.y12{bottom:1131.799743px;}
.yd{bottom:1149.860898px;}
.y28{bottom:1155.382085px;}
.y2{bottom:1207.915963px;}
.y5{bottom:1263.156542px;}
.y4{bottom:1282.525928px;}
.ha{height:13.587560px;}
.h15{height:16.649719px;}
.h6{height:17.472000px;}
.h13{height:17.560676px;}
.h7{height:19.801600px;}
.h14{height:19.979531px;}
.h5{height:23.296000px;}
.hc{height:23.423327px;}
.h10{height:24.271974px;}
.hd{height:25.059200px;}
.h11{height:28.873880px;}
.h2{height:32.032000px;}
.hb{height:34.944000px;}
.hf{height:52.035595px;}
.h8{height:70.051096px;}
.he{height:79.068115px;}
.h9{height:80.269000px;}
.h4{height:87.113880px;}
.h3{height:90.434526px;}
.h12{height:674.510402px;}
.h1{height:1249.895120px;}
.h0{height:1356.485994px;}
.w4{width:71.830800px;}
.w3{width:112.508791px;}
.w2{width:129.191530px;}
.w5{width:615.262867px;}
.w1{width:841.998627px;}
.w0{width:956.000000px;}
.x3{left:8.709388px;}
.x6{left:11.556460px;}
.xe{left:23.640678px;}
.x0{left:56.968784px;}
.x2{left:58.133226px;}
.x18{left:60.611140px;}
.xa{left:63.787264px;}
.x8{left:65.165225px;}
.x12{left:66.308019px;}
.x17{left:67.447394px;}
.xb{left:277.905806px;}
.xc{left:310.883212px;}
.x15{left:351.663290px;}
.xd{left:371.598263px;}
.x14{left:525.277254px;}
.x19{left:527.510431px;}
.x13{left:534.378359px;}
.x1b{left:544.218236px;}
.x1a{left:560.324450px;}
.x9{left:631.180629px;}
.x10{left:633.026417px;}
.x16{left:634.959710px;}
.x11{left:645.453360px;}
.x4{left:768.674789px;}
.x5{left:794.691749px;}
.xf{left:804.342717px;}
.x7{left:859.606767px;}
.x1c{left:884.060731px;}
.x1{left:885.600939px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.342026pt;}
.ls2{letter-spacing:-0.024135pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.936185pt;}
.ws1{word-spacing:-0.936185pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.342026pt;}
.ws2{word-spacing:0.954909pt;}
.ws3{word-spacing:19.491376pt;}
._1{margin-left:-2.574509pt;}
._0{margin-left:-1.404278pt;}
._2{margin-left:-0.590873pt;}
.fs6{font-size:11.357565pt;}
.fse{font-size:11.875978pt;}
.fs3{font-size:14.042778pt;}
.fsd{font-size:14.251079pt;}
.fs4{font-size:15.915149pt;}
.fsb{font-size:18.588894pt;}
.fs2{font-size:18.723704pt;}
.fs9{font-size:19.191797pt;}
.fs8{font-size:20.184621pt;}
.fsc{font-size:24.135089pt;}
.fs0{font-size:25.745093pt;}
.fs7{font-size:28.085556pt;}
.fsa{font-size:42.447340pt;}
.fs5{font-size:67.095224pt;}
.fs1{font-size:72.816720pt;}
.y8{bottom:-41.825333pt;}
.yb{bottom:-22.723333pt;}
.y9{bottom:7.317733pt;}
.y3{bottom:9.987467pt;}
.y11{bottom:16.130267pt;}
.y6{bottom:20.273333pt;}
.y1{bottom:20.858800pt;}
.y0{bottom:33.333333pt;}
.y27{bottom:38.843067pt;}
.y26{bottom:47.649136pt;}
.y25{bottom:56.441652pt;}
.y24{bottom:65.234168pt;}
.y23{bottom:74.026684pt;}
.y22{bottom:82.819200pt;}
.yc{bottom:176.717333pt;}
.y1c{bottom:177.202800pt;}
.y1b{bottom:177.780267pt;}
.y19{bottom:344.145067pt;}
.y1d{bottom:344.244800pt;}
.y1a{bottom:345.061067pt;}
.y1e{bottom:366.000000pt;}
.y21{bottom:448.422533pt;}
.y20{bottom:460.758667pt;}
.y16{bottom:491.223467pt;}
.y17{bottom:491.382667pt;}
.y15{bottom:509.982400pt;}
.y1f{bottom:510.499467pt;}
.y18{bottom:511.026933pt;}
.y14{bottom:536.692933pt;}
.y7{bottom:545.206667pt;}
.ya{bottom:571.930933pt;}
.y13{bottom:597.449733pt;}
.y10{bottom:630.030667pt;}
.ye{bottom:631.833467pt;}
.yf{bottom:646.892133pt;}
.y12{bottom:662.233867pt;}
.yd{bottom:672.801733pt;}
.y28{bottom:676.032267pt;}
.y2{bottom:706.770667pt;}
.y5{bottom:739.092800pt;}
.y4{bottom:750.426133pt;}
.ha{height:7.950295pt;}
.h15{height:9.742013pt;}
.h6{height:10.223143pt;}
.h13{height:10.275028pt;}
.h7{height:11.586228pt;}
.h14{height:11.690339pt;}
.h5{height:13.630857pt;}
.hc{height:13.705358pt;}
.h10{height:14.201915pt;}
.hd{height:14.662533pt;}
.h11{height:16.894562pt;}
.h2{height:18.742428pt;}
.hb{height:20.446285pt;}
.hf{height:30.446847pt;}
.h8{height:40.988000pt;}
.he{height:46.264000pt;}
.h9{height:46.966657pt;}
.h4{height:50.971704pt;}
.h3{height:52.914667pt;}
.h12{height:394.666667pt;}
.h1{height:731.333333pt;}
.h0{height:793.701333pt;}
.w4{width:42.029333pt;}
.w3{width:65.830667pt;}
.w2{width:75.592000pt;}
.w5{width:360.000000pt;}
.w1{width:492.666667pt;}
.w0{width:559.370667pt;}
.x3{left:5.096000pt;}
.x6{left:6.761867pt;}
.xe{left:13.832533pt;}
.x0{left:33.333333pt;}
.x2{left:34.014667pt;}
.x18{left:35.464533pt;}
.xa{left:37.322933pt;}
.x8{left:38.129200pt;}
.x12{left:38.797867pt;}
.x17{left:39.464533pt;}
.xb{left:162.607067pt;}
.xc{left:181.902667pt;}
.x15{left:205.763733pt;}
.xd{left:217.428000pt;}
.x14{left:307.348000pt;}
.x19{left:308.654667pt;}
.x13{left:312.673200pt;}
.x1b{left:318.430667pt;}
.x1a{left:327.854667pt;}
.x9{left:369.313733pt;}
.x10{left:370.393733pt;}
.x16{left:371.524933pt;}
.x11{left:377.664933pt;}
.x4{left:449.763733pt;}
.x5{left:464.986667pt;}
.xf{left:470.633600pt;}
.x7{left:502.969467pt;}
.x1c{left:517.277867pt;}
.x1{left:518.179067pt;}
}
